%&hrflecture.fmt
\documentclass[numberwithin=chapter, nomasternumbers=false,empheqoverload]{hrflecture}
\endofdump

\usepackage{blindtext} % only for this example, this package is not imported in other lecture notes
\blindmathtrue

% \includeonly{some_lecture}

\renewcommand{\theequation}{\thesection.\arabic{equation}}
\newcommand{\verbal}[1]{\textcolor{gray}{#1}}

\makeindex[title=Definitions,intoc]
\makeindex[title=Important Theorems,name=theorems,intoc]
\newcommand{\define}[1]{\emph{#1}\index{#1}}
\DeclareTOCStyleEntry[dynnumwidth=true]{section}{section}
    
\subject{Lecture Notes}
\title{Example Course}
\subtitle{Prof.~Dr.~Example~Teacher}
\date{Up to date to \today}
\author{Henry~Ruben~Fischer}
\DTMusemodule{english}{en-GB}
\DTMlangsetup[en-GB]{showyear=false, abbr=true}
\DTMsetup{showzone=false,showseconds=false,showdow=true}

\begin{document}
\selectlanguage{english}
\maketitle

\newpage
\textbf{Disclaimer}
\vspace{1cm}

These lecture notes are not a replacement for any official script, lecture notes, books or visiting the lecture yourself. They also won't be reviewed by Prof.~Dr.~Example~Teacher. Essentially these are just my personal lecture notes. There is no guarantee of completeness or correctness.

Still, if you notice any errors, you can open an issue (or a pull request) on the \href{https://gitlab-ce.gwdg.de/henryruben.fischer/example-course-lecture-notes}{GitLab of these lecture notes} or send me an email under \href{mailto:henryruben.fischer@stud.uni-goettingen.de}{henryruben.fischer@stud.uni-goettingen.de}.

The text will generally try to reflect the board. If I add anything that is only said verbally, but not written down, it will be in \verbal{grey colour}.


\newpage
\tableofcontents
\listoflectures

% Begin of lectures
\include{lec_01}
\include{lec_02}
% End of lectures

\printindex
\printindex[theorems]

\end{document}









